<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->
{% load static %}
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>{%  block title %} Asset Manager {% endblock %}</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="{% static 'manager/style.css' %}">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous"> 
    </head>
    <body>
        <!--[if lt IE 7]>
            <p class="browsehappy">You are using an <strong>outdated</strong> browser. Please <a href="#">upgrade your browser</a> to improve your experience.</p>
        <![endif]-->
        <nav class="navbar bg-light navbar-light" >
            <div class="container">
                <span class="navbar-brand h1">
                    Quantiphi
                </span>
                <div>
                    
                    {% if user.is_authenticated %}Employee : {{ user.username }} {% block navoptions %}  {%  endblock navoptions%} <a href="{% url 'employee.logout' %}" class="btn btn-primary mx-2">Log Out</a> {% endif %}
                </div>
                
            </div>

            
        </nav>
        <div class="container">
            {% block content %}{%  endblock %}
        </div>
        <script src="" async defer></script>
    </body>
</html>

